h1,
h2,
h3,
h4,
h5,
li,
p {
    text-align: left
}

a#slider:active,
a#slider:focus,
a#slider:hover,
a:active,
a:focus,
a:hover {
    outline: 0;
    text-decoration: none
}

#1B6999 body {
    background-color: #ECECEC
}

a,
div,
h1,
h2,
h3,
h4,
h5,
li,
p,
span,
ul {
    font-family: macha, sans-serif
}

h1 {
    font-size: 70px;
    line-height: 80px;
    font-weight: 700;
    color: #fff;
    width: 50%;
    position: absolute
}

.logo,
.overflow,
img {
    width: 100%
}

h2 {
    font-size: 50px;
    line-height: 60px
}

h3 {
    font-size: 26px;
    font-weight: 400;
    line-height: 30px
}

h4,
h5 {
    font-size: 19px;
    line-height: 29px
}

h5 {
    font-weight: 600
}

a,
li,
p {
    font-size: 14px
}

li,
p {
    line-height: 28px;
    font-weight: 400
}

.right {
    text-align: right
}

.left {
    text-align: left
}

.center {
    text-align: center
}

img {
    height: auto
}

.clearfix {
    overflow: auto;
    overflow-y: hidden
}

.overflow {
    height: 240px;
    position: relative;
    overflow: hidden
}

@media screen and (max-width:1414px) {
    .overflow {
        height: 200px
    }
}

@media screen and (max-width:1148px) {
    .overflow {
        height: 150px
    }
}

@media screen and (max-width:870px) {
    .overflow {
        height: 120px
    }
}

.img,
.logo {
    height: auto
}

.lsow-carousel-item .slick-slide .size {
    font-size: 18px
}

.float-right {
    float: right;
    margin-left: 25px;
    margin-bottom: 9px
}

.float-left {
    float: left;
    margin-right: 25px;
    margin-bottom: 9px
}

.logo {
    padding-top: 40px;
    margin-bottom: 20px;
    padding-left: 20px
}

@media screen and (max-width:1000px) and (min-width:979px) {
    .logo {
        width: 97%;
        height: auto
    }
}

@media screen and (max-width:768px) {
    .logo {
        padding-left: 20px;
        padding-right: 20px;
        width: 40%
    }
}

@media screen and (max-width:670px) {
    .logo {
        padding-left: 20px;
        padding-right: 20px;
        width: 70%
    }
}

#topHead.container-fluid {
    width: 100%;
    background-color: #272b30;
    padding-top: 10px
}

#topHead.container-fluid a {
    color: #9e9fa1;
    font-size: 13px
}

#topHead.container-fluid a:hover .fa {
    color: #80C100
}

#topHead.container-fluid a:hover {
    color: #80C100;
    text-decoration: none
}

#topHead.container-fluid .phone-number {
    color: #9e9fa1;
    font-size: 10px;
    padding-right: 20px
}

#topHead.container-fluid .fa {
    color: #fff;
    padding-right: 10px
}

#topHead.container-fluid li {
    display: inline;
    list-style-type: none
}

a#slider,
a#slider:hover span.sliderButton {
    cursor: pointer;
    display: inline-block;
    color: #fff
}

#topHead.container-fluid li a {
    padding-right: 13px
}

#topHead.container-fluid row {
    width: 95%
}

@media screen and (max-width:400px) {
    #topHead.container-fluid ul {
        padding-left: 0
    }
}

.sow-slider-image-wrapper h3 {
    width: 70%;
    padding-left: 50px
}

.sow-slider-image-wrapper span {
    font-size: 15px;
    font-weight: 300
}

@media screen and (max-width:767px) {
    .sow-slider-image-wrapper h3 {
        width: 100%;
        padding-left: 0
    }
}

.sow-slider-image-wrapper h1 {
    padding-left: 30px;
    width: 50%;
    margin-bottom: 20px
}

#content .sow-hero-buttons {
    margin-top: 30px
}

@media screen and (max-width:1200px) {
    .sow-slider-image-wrapper h1 {
        width: 60%
    }
}

@media screen and (max-width:768px) {
    .sow-slider-image-wrapper h1 {
        width: 90%
    }
}

.image-container {
    height: auto;
    width: 100%;
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover
}

.image-container h1 {
    position: relative;
    color: #fff;
    padding-bottom: 20px;
    text-shadow: 1px 1px 3px #000;
    font-size: 50px;
    width: 60%;
    line-height: 70px
}

.slider {
    padding-top: 200px;
    padding-bottom: 200px;
    padding-left: 50px
}

.tint {
    background: rgba(0, 0, 0, 0);
    background: -webkit-linear-gradient(rgba(0, 0, 0, .7), rgba(255, 255, 255, 0));
    background: -o-linear-gradient(rgba(0, 0, 0, .7), rgba(255, 255, 255, 0));
    background: -moz-linear-gradient(rgba(0, 0, 0, .7), rgba(255, 255, 255, 0));
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(255, 255, 255, 0))
}

a#slider {
    text-align: left;
    transition: all .4s;
    font-size: 15px;
    padding: 10px 10px 10px 20px;
    background-color: #5489a8;
    opacity: 1;
    font-weight: 400;
    margin-left: 30px;
    margin-top: 130px;
    text-decoration: none
}

a#slider:hover {
    box-shadow: 1px 1px 3px #626262;
    color: #fff;
    transition: all .4s
}

a#slider:active,
a#slider:focus {
    color: #fff
}

a#slider span.sliderButton {
    opacity: 0
}

a#slider:hover span.sliderButton {
    transition: .4s;
    opacity: 1;
    position: relative;
    top: 3px;
    right: 0;
    left: 10px;
    font-size: 23px;
    padding: 10.1px 13px 9.5px;
    margin: -25px -15px -30px 0;
    background-color: #1B6899
}

.img {
    position: relative;
    float: left;
    width: 400px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 15px
}

#info-slider.container-fluid {
    box-shadow: 2px 2px 9px rgba(0, 0, 0, .6);
    width: 90%;
    margin-top: 40px;
    background-color: #fff;
    padding: 0 20px 30px
}

#filter.container-fluid .nav.nav-pills.nav-stacked.affix,
#filter.container-fluid .nav.nav-pills.nav-stacked.affix-top {
    border-bottom: none;
    border-left: none;
    border-right: none;
    background-color: rgb(0, 0, 0, 0);
    border-top: 10px solid #1B6999;
    border-radius: 0
}

#info-slider.container-fluid p {
    color: #000;
    font-weight: 300;
    padding-bottom: 6px
}

#info-slider.container-fluid h4 {
    color: #000;
    font-weight: 700;
    padding-bottom: 0;
    padding-top: 7px
}

#info-slider.container-fluid h3 {
    color: #fff;
    font-size: 21px;
    font-weight: 400;
    padding-top: 15px;
    padding-bottom: 10px;
    padding-left: 10px
}

#info-slider.container-fluid img {
    padding-top: 0;
    position: relative
}

#global-slider h4 {
    color: #000;
    font-weight: 500;
    font-size: 19px
}

.affix {
    top: 0;
    z-index: -1!important
}

.affix+.container-fluid {
    padding-top: 0
}

.affix-bottom {
    position: relative
}

#filter.container-fluid h3 {
    color: #1B6899;
    line-height: 40px
}

#filter.container-fluid h4 {
    color: #1B6899;
    padding-top: 20px
}

#filter.container-fluid li {
    list-style-type: none;
    padding-bottom: 9px
}

#full.container-fluid li::before {
    font-family: FontAwesome;
    content: "\f069";
    color: #159A18;
    font-size: 20px;
    padding-right: 5px
}

#filter.container-fluid li a {
    color: #000;
    border-radius: 0
}

#filter.container-fluid li.active a {
    color: #fff;
    border-radius: 0
}

#filter.container-fluid li a:active,
#filter.container-fluid li a:hover {
    color: #fff
}

#filter.container-fluid .col-sm-3 {
    padding-left: 20px
}

#filter.container-fluid .col-sm-9 {
    padding-right: 60px
}

@media screen and (max-width:1120px) {
    #filter.container-fluid .col-sm-3 {
        padding-left: 20px
    }
    #filter.container-fluid .col-sm-9 {
        padding-right: 20px
    }
}

@media screen and (max-width:950px) {
    #filter.container-fluid .col-sm-3 {
        padding-left: 6px
    }
    #filter.container-fluid .col-sm-9 {
        padding-right: 2px
    }
    #filter.container-fluid .nav.nav-pills.nav-stacked.affix {
        width: 25%;
        top: 0
    }
}

@media screen and (max-width:768px) {
    #filter.container-fluid .col-sm-9 {
        padding-right: 15px;
        top: 30px
    }
    #filter.container-fluid .col-sm-3 {
        padding-left: 15px
    }
}

#filter.container-fluid .row {
    margin-left: 0;
    margin-right: 0;
    margin-top: 40px
}

#filter.container-fluid .nav.nav-pills.nav-stacked.affix-top {
    width: 100%
}

#filter.container-fluid .nav.nav-pills.nav-stacked.affix {
    display: table;
    width: 21%;
    float: left;
    z-index: 1!important
}

@media screen and (max-width:950px) {
    #filter.container-fluid .nav.nav-pills.nav-stacked.affix {
        width: 25%
    }
}

#filter.container-fluid .nav.nav-pills.nav-stacked.affix li,
#filter.container-fluid .nav.nav-pills.nav-stacked.affix-top li {
    list-style-type: none;
    text-align: center;
    background-color: #fff;
    margin: 10px;
    box-shadow: 1px 1px 3px grey
}

#filter.container-fluid .nav.nav-pills.nav-stacked.affix li a.active,
#filter.container-fluid .nav.nav-pills.nav-stacked.affix-top li a.active {
    margin-bottom: -10px;
    font-size: 17px;
    color: #fff;
    padding: 20px
}

#filter.container-fluid .nav.nav-pills.nav-stacked.affix li a:hover,
#filter.container-fluid .nav.nav-pills.nav-stacked.affix-top li a:hover {
    background-color: #1B6999;
    color: #fff;
    padding-top: 20px;
    font-weight: 500;
    text-shadow: none;
    border-radius: 0
}

#filter.container-fluid .nav.nav-pills.nav-stacked.affix a,
#filter.container-fluid .nav.nav-pills.nav-stacked.affix-top a {
    font-size: 17px
}

#filter.container-fluid .nav.nav-pills.nav-stacked.affix li.active a,
#filter.container-fluid .nav.nav-pills.nav-stacked.affix-top li.active a {
    font-size: 17px;
    color: #fff;
    border-radius: 0
}

#filter.container-fluid .nav.nav-pills.nav-stacked.affix a:hover,
#filter.container-fluid .nav.nav-pills.nav-stacked.affix-top a:hover,
a:active,
a:focus {
    color: #456899;
    font-weight: 700;
    text-shadow: 1px 1px 4px grey;
    background-color: transparent
}

.tab-nav-large {
    display: block
}

.tab-nav-small {
    display: none
}

#filter.container-fluid .tab-nav-small .nav.nav-pills.nav-stacked.affix,
#filter.container-fluid .tab-nav-small .nav.nav-pills.nav-stacked.affix-top {
    background-color: #fff
}

#filter.container-fluid a.plus {
    font-size: 50px;
    color: #000
}

#filter.container-fluid a.plus:hover,
a.plus:active,
a.plus:focus {
    font-size: 50px;
    color: #1B6899;
    font-weight: 700
}

@media screen and (max-width:768px) {
    .tab-nav-large {
        display: none
    }
    .tab-nav-small {
        display: block
    }
    #filter.container-fluid .nav.nav-pills.nav-stacked.affix {
        width: 100%;
        margin-left: -30px;
        float: left;
        box-shadow: 1px 1px 4px grey
    }
    #filter.container-fluid .nav.nav-pills.nav-stacked.affix-top {
        width: 100%
    }
}

#filter.container-fluid .nav.nav-pills.nav-stacked.affix-top li::before {
    content: none
}

#filter.container-fluid .content {
    background-color: #fff;
    padding: 20px 20px 40px;
    box-shadow: 1px 1px 7px rgba(0, 0, 0, .5);
    margin-bottom: 60px;
    border-top: 10px solid #1B6999
}

#filter.container-fluid .content li::before {
    font-family: FontAwesome;
    content: "\f069";
    color: #159A18;
    font-size: 20px;
    padding-right: 5px
}

#filter.container-fluid #caption p,
#filter.container-fluid .sustainability #caption {
    font-size: 11px;
    line-height: 19px;
    text-align: center;
    font-style: italic
}

#filter.container-fluid .content img {
    float: right;
    margin-left: 30px;
    margin-top: 35px;
    width: 45%;
    box-shadow: none;
    margin-bottom: 5px
}

#filter.container-fluid ul {
    padding-left: 0
}

#filter.container-fluid .content ul {
    padding-left: 20px
}

#filter.container-fluid .board-of-directors h4,
#filter.container-fluid .strategic-team h4,
#filter.container-fluid .australian-team h4 {
    padding-top: 0;
    margin-top: 0
}

#filter.container-fluid .board-of-directors .clearfix,
#filter.container-fluid .strategic-team .clearfix,
#filter.container-fluid .australian-team .clearfix  {
    margin-top: 30px
}

#filter.container-fluid .board-of-directors img,
#filter.container-fluid .strategic-team img,
#filter.container-fluid .australian-team img {
    float: left;
    width: 26%;
    box-shadow: 1px 1px 5px grey;
    margin: 13px 25px 9px 4px
}

#filter.container-fluid .about-us img {
    float: right;
    width: 35%;
    margin-left: 25px;
    margin-top: 20px
}

#filter.container-fluid .about-us h4 {
    padding-bottom: 10px;
    font-weight: 600
}

#filter.container-fluid .additional-services img,
#filter.container-fluid .logistics img,
#filter.container-fluid .recovery img,
#filter.container-fluid .takeback img {
    margin-top: 0
}

#filter.container-fluid .additional-services img,
#filter.container-fluid .business-intelligence img,
#filter.container-fluid .consulting img,
#filter.container-fluid .logistics img {
    box-shadow: 1px 1px 5px grey
}

#filter.container-fluid .business-intelligence h3,
#filter.container-fluid .consulting h3 {
    margin-bottom: -17px
}

#filter.container-fluid .business-intelligence h4 {
    margin-top: -10px
}

#filter.container-fluid .sustainability img {
    float: right;
    margin-left: 0;
    margin-top: 5px;
    width: 100%;
    box-shadow: none;
    margin-bottom: 10px
}

#filter.container-fluid .sustainability #caption {
    float: right;
    width: 45%;
    margin-left: 20px;
    margin-top: 15px;
    margin-bottom: 5px
}

@media screen and (max-width:500px) {
    #filter.container-fluid .sustainability #caption {
        float: none;
        width: 100%;
        margin-left: 0;
        margin-top: 30px
    }
}

#filter.container-fluid .our-customers img {
    float: none;
    width: 90%;
    box-shadow: none;
    margin-top: 0;
    margin-left: -3px;
    border: none
}

#filter.container-fluid .our-customers .row.three {
    margin-left: 70px;
    margin-right: 70px
}

#filter.container-fluid .our-customers .gallery-icon.portrait:hover {
    box-shadow: 1px 1px 3px #000;
    border-radius: 100px;
    padding: 5px;
    border: 1px solid #fff
}

#full.container-fluid #content,
.post.blog-post {
    background-color: #fff;
    box-shadow: 1px 1px 7px rgba(0, 0, 0, .5)
}

#filter.container-fluid .our-customers a {
    color: #000
}

#filter.container-fluid .our-customers a:hover {
    text-decoration: none;
    color: #000;
    font-weight: 700
}

#filter.container-fluid .our-customers .wp-caption-text.gallery-caption {
    margin-top: 10px
}

#filter.container-fluid .our-customers .row {
    margin-top: -5px
}

#filter.container-fluid .our-customers .col-sm-3,
#filter.container-fluid .our-customers .col-sm-4 {
    padding-left: 0;
    padding-right: 0
}

#filter.container-fluid .our-customers .customer-large-screen {
    display: block
}

#filter.container-fluid .our-customers .customer-small-screen {
    display: none
}

@media screen and (max-width:768px) {
    #filter.container-fluid .our-customers .customer-small-screen {
        display: block
    }
    #filter.container-fluid .our-customers .customer-large-screen {
        display: none
    }
    #CTA.container-fluid h3,
    #CTA.container-fluid h4 {
        text-align: center
    }
}

#filter.container-fluid .our-customers .clearfix,
#filter.container-fluid .strategic-team .clearfix,
#filter.container-fluid .australian-team .clearfix {
    margin-bottom: 20px;
    border-top: 1px solid rgba(0, 0, 0, .3);
    padding-top: 15px
}

@media screen and (max-width:800px) {
    #filter.container-fluid .board-of-directors img,
    #filter.container-fluid .strategic-team img,
#filter.container-fluid .australian-team img 	{
        width: 55%
    }
    #filter.container-fluid img {
        width: 75%
    }
}

@media screen and (max-width:450px) {
    #filter.container-fluid .board-of-directors img,
    #filter.container-fluid .strategic-team img,
#filter.container-fluid .australian-team img	{
        float: none;
        width: 100%;
        margin-right: 0;
        margin-left: 0
    }
    #filter.container-fluid img {
        float: none;
        width: 100%;
        margin-left: 0
    }
}

.blog2 {
    display: none
}

.blog1 {
    display: block
}

@media screen and (max-width:719px) {
    .blog1 {
        display: none
    }
    .blog2 {
        display: block
    }
}

label.screen-reader-text {
    display: none
}

a#button,
a#button:hover span.button,
a.action span.buttons,
a.location,
a.location:hover span.button-location {
    cursor: pointer;
    display: inline-block
}

#cat.postform {
    padding: 10px 20px;
    border-radius: 0;
    border: none;
    margin-top: 30px
}

.post.blog-post {
    padding: 20px
}

.postBox img {
    width: 50%;
    float: right;
    margin-left: 25px
}

.post.blog-post h4,
.post.blog-post p {
    text-align: center
}

a.blog-title {
    font-size: 21px;
    font-weight: 500
}

#full.container-fluid h3 {
    color: #1B6899
}

#full.container-fluid #content {
    padding: 20px 20px 30px;
    margin: 30px 50px 140px
}

a.location:hover,
a:hover.action {
    box-shadow: 1px 1px 3px #626262;
    outline: 0
}

#full.container-fluid h4 {
    color: #000;
    font-size: 20px;
    padding-bottom: 20px;
    line-height: 30px
}

@media screen and (max-width:600px) {
    #full.container-fluid #content {
        padding: 20px 20px 30px 0;
        margin-left: 10px;
        margin-right: 10px
    }
    .wpcf7-form input,
    .wpcf7-form textarea {
        width: 100%
    }
}

#CTA.container-fluid {
    background-color: #80c100;
    width: 100%;
    padding: 30px 100px 50px;
    border-bottom: 2px solid #fff;
    margin-top: 80px
}

#CTA.container-fluid h3 {
    color: #fff;
    margin-bottom: 0;
    font-weight: 700;
    padding-bottom: 5px
}

#CTA.container-fluid h4 {
    color: #fff;
    font-size: 15px;
    line-height: 22px;
    margin-top: 0
}

#CTA img {
    width: 130px;
    margin-top: 15px
}

#CTA.col-sm-7.left {
    padding-top: 10px;
    padding-left: 50px
}

#CTL.col-sm-2.left {
    padding-left: 0
}

@media screen and (max-width:768px) {
    #CTA img {
        width: 130px;
        margin-top: 15px
    }
    .left,
    .right {
        text-align: center
    }
    #CTA.col-sm-7.left,
    #CTL.col-sm-2.left {
        padding-left: 15px
    }
}

a#button,
a.location {
    text-align: left;
    font-weight: 400
}

@media screen and (max-width:500px) {
    #CTA.container-fluid {
        padding: 30px 40px 50px
    }
}

#CTA.container-fluid a.action,
a.action {
    transition: all .5s;
    font-size: 15px;
    padding: 3px 6px 6px 15px;
    background-color: #5489a8;
    opacity: 1;
    color: #fff;
    display: inline-block;
    cursor: pointer;
    text-align: left;
    font-weight: 400
}

#CTA.container-fluid a.action {
    margin-left: 0;
    margin-top: 50px
}

@media screen and (max-width:768px) {
    #CTA.container-fluid a.action {
        margin-top: 20px
    }
}

a.action {
    margin-left: 10px;
    margin-top: 20px
}

a:hover.action {
    color: #fff;
    text-decoration: none
}

a:active.action,
a:focus.action {
    color: #fff;
    text-decoration: none;
    outline: 0
}

a.action span.buttons {
    position: relative;
    transition: .5s
}

a.action span.buttons:after {
    content: '\0203A';
    color: #fff;
    font-size: 23px;
    position: relative;
    opacity: 0;
    top: 2px;
    right: 0;
    transition: .5s;
    margin-top: -25px;
    margin-right: -15px;
    left: 16px;
    background-color: #1B6899;
    padding: 6px 5px 5.5px
}

a#button,
a#button:hover {
    transition: all .4s;
    color: #fff;
    text-decoration: none
}

a:hover.action span.buttons {
    padding-right: 25px;
    opacity: 1
}

a:hover.action span.buttons:after {
    opacity: 1;
    right: 0
}

a#button {
    font-size: 15px;
    padding: 10px 10px 10px 20px;
    background-color: #5489a8;
    opacity: 1;
    margin-top: 10px
}

a#button:hover {
    outline: 0
}

a#button:active,
a#button:focus {
    color: #fff;
    text-decoration: none;
    outline: 0
}

a#button span.button {
    opacity: 0
}

a#button:hover span.button,
a.location {
    opacity: 1
}

a#button:hover span.button {
    transition: .4s;
    position: relative;
    top: 3px;
    right: 0;
    left: 10px;
    font-size: 23px;
    padding: 5px 10px 3.5px;
    margin: -25px -15px -30px 0;
    color: #fff;
    background-color: #1B6899
}

a.location,
a.location:hover {
    transition: all .4s;
    color: #fff;
    text-decoration: none
}

a.location {
    font-size: 15px;
    padding: 5px 10px 5px 20px;
    background-color: #5489a8;
    margin-top: 20px
}

a.location:active,
a.location:focus {
    color: #fff;
    text-decoration: none;
    outline: 0
}

a.location span.button-location {
    opacity: 0
}

a.location:hover span.button-location {
    transition: .4s;
    opacity: 1;
    position: relative;
    top: 3px;
    right: 0;
    left: 10px;
    font-size: 23px;
    padding: 5.4px 13px 4.5px;
    margin: -25px -15px -30px 0;
    color: #fff;
    background-color: #1B6899
}

#global-page.container-fluid h3,
h2,
h4 {
    color: #1B6899
}

footer a,
footer p {
    color: #fff;
    font-weight: 300
}

#global-page.container-fluid #content {
    background-color: #fff;
    padding: 20px 20px 30px;
    box-shadow: 1px 1px 7px rgba(0, 0, 0, .5);
    margin: 30px 50px 140px
}

@media screen and (max-width:1112px) {
    #global-page.container-fluid #content {
        padding: 20px 20px 30px
    }
}

.first {
    display: block
}

.second {
    display: none
}

@media screen and (max-width:768px) {
    .first {
        display: none
    }
    .second {
        display: block
    }
}

footer {
    background-color: #2c3137;
    padding: 15px 60px
}

footer p {
    padding-bottom: 0;
    margin-bottom: 0
}

footer a {
    font-size: 14px
}

footer a:active,
footer a:focus,
footer a:hover {
    color: #4d87af;
    text-decoration: none;
    outline: 0
}

footer h3 {
    color: #80C100;
    padding-bottom: 5px;
    font-weight: 500
}

footer h5 {
    color: #80C100;
    padding-top: 10px;
    font-weight: 300
}

.footerBottom {
    background-color: #272b30;
    width: 100%
}

.footerBottom p {
    color: #fff;
    font-size: 10px
}

.footerBottom li {
    display: inline
}

.footerBottom .fa {
    color: #272b30;
    background-color: #80c100;
    padding: 5px
}

.footerBottom a:hover {
    box-shadow: 1px 1px 7px #fff;
    text-decoration: none;
    outline: 0
}

footer li {
    display: block
}

footer input {
    background-color: #747679;
    color: #fff;
    border-radius: 0;
    font-style: italic;
    font-weight: 200;
    font-size: 17px;
    padding: 10px 20px;
    margin-top: 20px;
    border: none
}

footer input[type=submit] {
    padding-top: 4px;
    background-color: #5489a8;
    margin-top: 0;
    padding-bottom: 0
}

footer ul {
    padding-left: 0
}

@media screen and (max-width:430px) {
    footer {
        padding: 15px 10px
    }
}